//删除提醒
export const delMessage = (cbk) => {
    window?.$messageBox?.alert('请谨慎考虑后，确认是否需要删除？', '删除提醒', {
        showCancelButton: true,
        confirmButtonText: '确认删除',
        cancelButtonText: '取消',
        type: 'warning',
        callback: (action) => {
            if (action === 'confirm') {
                cbk()
            }
        }
    })
}

//获取当前域名
export const getTopUrl = () => {
    return window.location.href.split('/#/')[0];
}

//设置系统名称
export const setAppName = (name) => {
    const title = window.document.title;
    window.document.title = `${title}${name?' - ' + name:''}`;
}
